@charset "UTF-8";

@import url("guide.css");
@import url("table.css");

body{font-family: 'Pretendard', sans-serif;font-weight: 400;font-size: 16px;line-height: 140%;color: #696969;}
.aos{overflow-x: hidden;}
.over-hidden {overflow: hidden;}
.wrap{position: relative;overflow:hidden;}
.wrap:not(.sub).pc-hide {display:none!important;}

.header-wrap {width:100%;position: absolute;z-index:500;box-sizing: border-box;font-family: 'Paperlogy', sans-serif;top: 0;left: 0;}
.header-wrap .header-box {max-width: 1600px;margin:0 auto;}

.footer-wrap{background: linear-gradient(0deg, #002D2B, #002D2B), linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));}
.footer-box{max-width: 1440px;margin: auto;}

.main-content-wrap01 {background: #f5f5f5;}
.main-content-box01 {max-width: 1440px;margin: 0 auto;}
.main-content-wrap02 {position:relative;}
.main-content-wrap02:before {content:"";position:absolute;top:0;left:0;width:100%;height:320px;background:#E9EBEE url(../img/main/sec02-bg.jpg) no-repeat center;background-size: cover;z-index:-1;}
.main-content-box02 {}
.main-content-wrap03 {background: linear-gradient(180deg, #232D20 61.75%, #71776C 100%);position:relative;}
.main-content-wrap03:before {content:"";position:absolute;top:50%;right:0;transform:translatey(-50%);background:url(../img/main/sec03-bg.png) no-repeat;width:778px;height:600px;}
.main-content-box03 {max-width: 1440px;margin: 0 auto;}
.main-content-wrap04 {background: linear-gradient(180deg, rgba(233, 232, 228, 0) -45.11%, rgba(233, 232, 228, 0.644231) 48.37%, #E9E8E4 100%), linear-gradient(0deg, #3C4437, #3C4437), linear-gradient(180deg, #232D20 0%, #0E120D 100%);position:relative;}
.main-content-wrap04:before {content:"";position:absolute;top:50%;left:0;transform:translatey(-50%);background:url(../img/main/sec04-bg.jpg) no-repeat center;width:calc(880/1920*100vw);height:680px;background-size:cover;}
.main-content-box04 {max-width: 1440px;margin: 0 auto;}
.main-content-wrap05 {background:url(../img/main/sec05-bg.png) no-repeat bottom right;background-size:cover;}
.main-content-box05 {max-width: 1440px;margin: 0 auto;padding: 0 20px;overflow: hidden;}

/*sub*/
.content-outer-wrap {margin: 0 auto;max-width: 1440px;box-sizing: border-box;display: flex;flex-wrap: wrap;}
.content-outer-wrap .lnb-wrap {width: 280px;padding: 20px 64px 0 0;}
.sub-content-wrap {width: calc(100% - 344px);box-sizing: border-box;}
.sub-content-wrap .content-box {padding: 55px 0 100px}
.path-wrap .path-box {max-width: 1600px;width: 100%;margin: -40px auto 0;position: relative;z-index: 10;}
.content-wrap {max-width: 1440px;margin: 0 auto;width: 100%;padding: 80px 0 100px;box-sizing: border-box;}
.title-box {margin: 0 0 30px;}
.tab-box {padding: 0 0 50px;}


/*main title*/
.main-title {margin: 0 0 48px 0;}
.main-title h3 {font-family: Paperlogy;font-weight: 700;font-size: 46px;line-height: 120%;text-transform: uppercase;color: #222;text-align:center;}
@media (max-width: 1200px) {
	.content-outer-wrap .lnb-wrap {display: none;}
	.sub-content-wrap {width: 100%;}
	.main-content-wrap03:before,
	.main-content-wrap04:before{content:none;}
}


@media(max-width: 1024px){
	.footer-box{padding: 0 16px;}
	
	.content-wrap {padding: 50px 16px 50px;}
	.title-box {margin: 0 0 30px;}
	.tab-box {padding: 0 0 30px;}
}

@media(max-width: 768px){
	.main-content-box05 {padding:0;}
	.main-title {margin: 0 0 40px 0;}
	.main-title h3 {font-size: 32px;}
}